AsterNet Class Library (Sandcastle documentation)

| ManagerAction Action Property

Manager API Action key. Also use as ProxyAction key to ProxyAction actions.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public abstract string Action { get; }

    Public MustOverride ReadOnly Property Action As String
    	Get

    public:
    virtual property String^ Action {
    	String^ get () abstract;
    }

    abstract Action : string with get

#### Property Value

Type: String
See Also

#### Reference

ManagerAction Class
AsterNET.Manager.Action Namespace